/* ******************** 
	MENU COLOR STYLES 
***************************** */

/* Menu Bottom Border - thick */
.top-navigation .menu-bottom-border { 
	background-color: transparent; /* Line below the menu */
	height: 0px;
}


	/* More Menu Button - Solid */
	.top-navigation button.more-menu-button.solid-button {
		color: white !important;
		background-color: #066E17 !important; /* Background color */
		border-color: #066E17 !important; /* Background color */
	}
	.top-navigation button.more-menu-button.solid-button:hover {
		color: white !important;
		background-color: #066E17 !important; /* Background color */
		border-color: #066E17 !important; /* Background color */
	}
	.top-navigation button.more-menu-button.solid-button .bar { background-color: white !important; }


	/* More Menu Button - Outline */
	.top-navigation .more-menu-button.outline-button {
		color: gray !important;
		background-color: white !important;
		border-color: silver !important;
	} 
	.top-navigation .more-menu-button.outline-button:hover {
		color: gray !important;
		background-color: white !important;
		border-color: silver !important;
	} 
	.top-navigation .more-menu-button.outline-button .bar { background-color: gray !important; }



/* ******************** 
	DARK THEME COLORS 
***************************** */


/* Menu - Dark Theme */
.top-navigation.menu-theme-dark { 
	background-color: black;
}

/* Top Level - Dark Theme */
.menu-theme-dark #menu-core-menu li a:link,
.menu-theme-dark #menu-core-menu li a:visited { 
	color: white;
}
.menu-theme-dark #menu-core-menu li a:hover,
.menu-theme-dark #menu-core-menu li a:active { 
	color: white; 
	background-color: #066E17; /* highlight color */
}

	/* Sub Menu - Dark Theme */
	.menu-theme-dark #menu-core-menu ul.sub-menu { background-color: #414141; }
	.menu-theme-dark #menu-core-menu ul.sub-menu li a:link,
	.menu-theme-dark #menu-core-menu ul.sub-menu li a:visited { 
		color: white;
		background-color: #1a1a1a;
	}
	.menu-theme-dark #menu-core-menu ul.sub-menu li:hover a:hover,
	.menu-theme-dark #menu-core-menu ul.sub-menu li:hover a:active { 
		color: white;
		background-color: #066E17; /* highlight color */
	}




/* ******************** 
	LIGHT THEME COLORS 
***************************** */


/* Menu - Light Theme */
.top-navigation.menu-theme-light { 
	background-color: white;
	background-color: rgba(255,255,255,0.9);
}
.menu-theme-light #menu-core-menu {
	border-width: 1px 0 !important;
	border-style: solid;
	border-color: #ddd;
}

/* Top Level - Light Theme */
.menu-theme-light #menu-core-menu li a:link,
.menu-theme-light #menu-core-menu li a:visited { color: black; }
.menu-theme-light #menu-core-menu li a:hover,
.menu-theme-light #menu-core-menu li a:active { 
	color: black;
	background-color: ;
	border-bottom: 5px solid #0060A4;
}


	/* Sub Menu - Light Theme */
	.menu-theme-light #menu-core-menu ul.sub-menu { background-color: rgba(255,255,255,0.98); }
	.menu-theme-light #menu-core-menu ul.sub-menu li a:link,
	.menu-theme-light #menu-core-menu ul.sub-menu li a:visited { 
		color: DimGray;
		background-color: transparent;
		border-bottom: none;
	}
	.menu-theme-light #menu-core-menu ul.sub-menu li:hover a:hover,
	.menu-theme-light #menu-core-menu ul.sub-menu li:hover a:active { 
		color: white;
		background-color: #18619f;
	}



	@media (max-width: 850px) {

		.menu-theme-light #menu-core-menu {
			border-width: 0 !important;
		}
	
	}


/* ******************** 
	MENU STRUCTURE STYLES 
***************************** */

/* Desktop Menu Wrappers */
.navwrapper {
	width: 100%;
	display: block;
	position: relative;
}

.top-navigation {
	width: 100%;
	height: 46px !important;
	display: block;
	margin: 0 auto;
}
.nav-inner {
	width: 100%;
	max-width: 1020px;
	height: 46px;
	display: table;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}


/* Menu */
.menu-core-menu-nav { 
	width: 100%;
	height: 46px;
	display: table;
	padding: 0 10px;
	margin: 0 auto; /* Centered: 0 auto */
}

	/* Reset Margins & Padding on UL LI */
	.menu-core-menu-nav ul#menu-core-menu.menu,
	.menu-core-menu-nav ul#menu-core-menu li { 
		margin: 0 !important; 
		padding: 0 !important;
	}


/* Top Level */
#menu-core-menu {
	width: 100%;
	height: auto;
	display: table;
	position: relative;
	list-style-type: none;
	text-align: center;
	margin: 0 auto;
}
#menu-core-menu li { 
	font-size: 18px;
	font-family: Lustria, Cinzel, serif;
	font-weight: 400 !important;
	line-height: 46px !important; /* Sets height of the menu bar */
	height: 46px !important;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	/* text-transform: uppercase; */
}
#menu-core-menu li a { 
	display: block;
	padding: 0 10px;
	vertical-align: middle;
}
#menu-core-menu li a:link,
#menu-core-menu li a:visited { }
#menu-core-menu li a:hover,
#menu-core-menu li a:active { }


#menu-core-menu .icon-search { margin-left: 8px !important; font-size: .9rem !important; }


	/* Sub Menu */
	#menu-core-menu ul.sub-menu,
	#menu-core-menu ul.sub-menu li {
		margin: 0;
		padding: 0;
	}

	#menu-core-menu ul.sub-menu { 
		min-width: 100%;
		position: absolute; 
		top: 45px; 
		left: 0;
		list-style-type: none; 
		z-index: 100000;
		display: block;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
		-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
		margin: 0 !important;
		padding: 0 !important;
	}
	#menu-core-menu ul.sub-menu li { 
		font-size: 1rem;
		font-family: "Roboto", "Barlow", sans-serif;
		font-weight: normal;
		height: 46 !important;
		line-height: 46px !important;
		text-transform: none;
		display: block;
		clear: both; 
		text-align: left; 
		white-space: nowrap;
		margin: 0 !important;
	}

	#menu-core-menu ul.sub-menu li a {
		display: block;
		padding: 0 15px !important;
	}

	#menu-core-menu ul.sub-menu li a:link,
	#menu-core-menu ul.sub-menu li a:visited {}
	#menu-core-menu ul.sub-menu li a:hover,
	#menu-core-menu ul.sub-menu li a:active {}

	#menu-core-menu li.menu-item-has-children ul { display: none; }	
	/*
	#menu-core-menu li.menu-item-has-children.focus > ul,
	#menu-core-menu li.menu-item-has-children:focus-within > ul,
	*/
	#menu-core-menu li.menu-item-has-children:hover > ul { display: block !important; }



/* More Menu Button */
.more-button-wrap { 
	width: auto;
	display: none; /* table-cell */
	text-align: right;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

.more-menu-button {
	font-size: 18px; 
	font-family: "Barlow", "Roboto", sans-serif;
	text-transform: uppercase;
	line-height: 46px; /* Should match height of menu bar (-2) if outline */
	height: 46px;
	display: inline-block;
	margin: 0 18px 0 0 !important;
	padding: 0 15px !important;
	border-radius: 0 !important;
}
.more-menu-button.outline-button { 
	border-radius: 4px !important;
	line-height: 30px; /* Should match height of menu bar (-2) if outline */
	height: 32px;
	padding: 0 10px !important;
	margin: 0 18px 0 0 !important;
}


	/* Hamburger (Lines) */
	.more-menu-button span.btn-menu-text,
	.more-menu-button span.con {
		display: inline-block;
		padding: 0 !important;
		margin: 0 !important;
	}
	.more-menu-button span.btn-menu-text {
		padding: 0 8px 0 0 !important;
	}
	.more-menu-button span.con { vertical-align: middle; }
	.more-menu-button .bar {
		width: 23px;
		height: 1px;
		display: block;
		margin: 0 0 5px 0 !important;
	}



	/* Hide / Show */
	#menu-core-menu .menu-show-mobile { display: none !important; }
	#menu-core-menu .desktop-hide-menu { display: none !important; }
	


	/* Mobile */
	@media (max-width: 870px) {

		.nav-inner {
			width: 100%;
			max-width: 1000px;
			height: 46px;
			display: table;
			margin: 0 auto;
			padding: 0;
			text-align: center;
		}

		.menu-core-menu-nav .mobile-hide-tablet { display: none !important; }
		.menu-core-menu-nav { padding-left: 10px; margin: 0 !important; }
		.more-button-wrap { display: table-cell; }
		#menu-core-menu.menu {
			display: table !important; 
			text-align: left !important;
		}
		#menu-core-menu .menu-show-mobile { display: inline-block !important; }

		.mobile-hide-text { display: none !important; }
		.mobile-show-text { display: table !important; }

	}
	@media (max-width: 840px) {
		

		#menu-core-menu li,
		.more-menu-button { font-size: 16px; }
		#menu-core-menu li a { padding: 0 10px !important; }
		.more-menu-button {
			margin: 0 12px 0 0 !important;
			padding: 0 15px !important; 
		}
		#menu-core-menu ul { display: none !important; }
		#menu-core-menu ul.sub-menu,
		#menu-core-menu ul.sub-menu li { display: none !important; }

	}
	@media (max-width: 650px) {
		
		.menu-core-menu-nav .mobile-hide-menu { display: none !important; }

	}

	
	/* Hide Third Level Menu */
	#menu-core-menu li.menu-item-has-children ul ul.sub-menu,
	#menu-core-menu-1 li.menu-item-has-children ul ul.sub-menu { display: none !important; }




/* ******************** 
	MINIMALIST HEADER
***************************** */


.menu-minimalist {}
.menu-minimalist .nav-inner {}

.menu-minimalist .menu-core-menu-nav { 
	width: auto;
	height: 46px;
	display: table;
	padding-left: 10px;
	margin: 0 auto; /* Centered */
}


/* Top Level */
.menu-minimalist #menu-core-menu li { 
	line-height: 46px; /* Sets height of the menu bar */
	height: 46px;
}


/* More Menu Button */
.menu-minimalist .more-button-wrap {}
.menu-minimalist .more-menu-button {
	line-height: 46px; /* Should match height of menu bar (-2) if outline */
	height: 46px;
	padding: 8px;
}
.menu-minimalist .more-menu-button.outline-button {
	border: none;	
	/* 
	background-color: #f9f9f9 !important;
	color: white;
	*/
}

	@media (max-width: 840px) {
	
		.menu-minimalist { margin-top: .4rem; }

	}



/* ***************************** DRAWER MENU ***************************** */


.drawer-logo { border: 0 none !important; }


/* *****************************
	DARK THEME 
***************************** */

	.drawer.drawer-theme-dark .drawer-header { background-color: #151515; }


	/* Dark Theme */
	.drawer.drawer-theme-dark .drawer-content { 
		background-color: #151515;
		color: white; 
	}
	.drawer.drawer-theme-dark .close-btn { 
		background-color: #151515 !important;
		border-color: #151515 !important;
		color: white; 
	}
	.drawer.drawer-theme-dark .drawer-footer { border-top: 1px solid #333333; }
	
	
	.drawer.drawer-theme-dark #menu-core-menu-1 a:link,
	.drawer.drawer-theme-dark #menu-core-menu-1 a:visited { color: white; }
	.drawer.drawer-theme-dark #menu-core-menu-1 a:hover,
	.drawer.drawer-theme-dark #menu-core-menu-1 a:active { color: white; }

	.drawer.drawer-theme-dark #menu-core-menu-1 li { border-top: 1px solid #333333; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li:hover { background-color: #066E17; } /* highlight color - top level (not parent) */ 
	
	.drawer.drawer-theme-dark #menu-core-menu-1 ul { background-color: #383838; }
	.drawer.drawer-theme-dark #menu-core-menu-1 ul li { border-top: 0; }

	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children { background-color: transparent; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a:hover { color: white; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a:first-child:hover { 
		color: white;
		background-color: #066E17;  /* highlight color - top level (parent) */
	}	
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children.parent-active a:first-child:hover { color: white; }

	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer { 
		color: white;
		background-color: #383838;
	}
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer:hover,
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children.parent-active a.toggle-submenu-drawer {
		color: white;
		background-color: #383838;
	}
	
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown { background-color: #383838; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li { }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:link,
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:visited { color: white; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:hover,
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:active { 
		color: white;
		background-color: #066E17; /* highlight - sub pages */
	}

	


/* ******************** 
	LIGHT THEME 
***************************** */

	.drawer.drawer-theme-light .drawer-header { background-color: white; }

	.drawer.drawer-theme-light .drawer-content { 
		background-color: white;
		color: #575757; 
	}
	.drawer.drawer-theme-light .close-btn { 
		background-color: white !important;
		border-top: white !important;
		border-right: white !important;
		border-bottom: white !important;
		color: #575757; 
	}
	.drawer.drawer-theme-light .drawer-footer { border-top: 1px solid gainsboro; }

	.drawer.drawer-theme-light #menu-core-menu-1 a:link,
	.drawer.drawer-theme-light #menu-core-menu-1 a:visited { color: #575757; }
	.drawer.drawer-theme-light #menu-core-menu-1 a:hover,
	.drawer.drawer-theme-light #menu-core-menu-1 a:active { color: white; }
	
	.drawer.drawer-theme-light #menu-core-menu-1 li { border-top: 1px solid gainsboro; }
	.drawer.drawer-theme-light #menu-core-menu-1 li:hover { background-color: #0060A4; } /* highlight - top level (not parent)*/
	
	.drawer.drawer-theme-light #menu-core-menu-1 ul { background-color: #eee; }
	.drawer.drawer-theme-light #menu-core-menu-1 ul li { border-top: 0; }

	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children { background-color: transparent !important; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a:hover { color: white; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a:first-child:hover { 
		color: white;
		background-color: #0060A4; /* highlight - top level (parent) */
	}	
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children.parent-active a:first-child:hover { color: white; }

	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer { 
		color: #575757;
		background-color: #eee;
	}
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer:hover,
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children.parent-active a.toggle-submenu-drawer {
		color: #575757;
		background-color: #eee;
	}
	
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown { background-color: #eee; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li { }
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:link,
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:visited { color: #575757; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:hover,
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:active { 
		color: white;
		background-color: #0060A4; /* highlight - sub pages */
	}




/* ******************** 
	FOLLOW & SEARCH ICONS - DRAWER MENU 
***************************** */


.drawer .icon-search { margin-left: 8px !important; font-size: .9rem !important; }

.drawer-footer .follow-icons { text-align: center; }
.drawer-footer .follow-icons li { margin: 0 3px !important; }
.drawer-footer .follow-icons .bookbub { vertical-align: middle; }
.drawer-footer .follow-icons .bookbub img { 
	width: 27px !important;
	height: auto !important;
	margin-bottom: 5px !important;
}
.drawer-footer .icon-search { display: none !important; }



/* ******************** 
	FOLLOW ICONS STYLES 
***************************** */


	/* Main Menu - Dark Theme */
	.menu-theme-dark .follow-icons a { color: #8D8D8D !important; }
	.menu-theme-dark .follow-icons a:hover { color: white !important; }
	.menu-theme-dark .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(60%) contrast(0.9);
		filter: grayscale(100%) brightness(60%) contrast(0.9);
    }
	.menu-theme-dark .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(100%) contrast(0.9);
		filter: grayscale(100%) brightness(100%) contrast(0.9);
    }


	/* Main Menu - Light Theme */
	.menu-theme-light .follow-icons a { color: #8D8D8D !important; }
	.menu-theme-light .follow-icons a:hover { color: #656565 !important; }
	.menu-theme-light .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(0) contrast(0);
		filter: grayscale(100%) brightness(0) contrast(0);
    }
	.menu-theme-light .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(0) contrast(.1);
		filter: grayscale(100%) brightness(0) contrast(.1);
    }
    

	/* Drawer Menu - Dark */
	.drawer.drawer-theme-dark .drawer-footer .follow-icons a { color: #878787 !important; }
	.drawer.drawer-theme-dark .drawer-footer .follow-icons a:hover { color: white !important; }
	.drawer.drawer-theme-dark .drawer-footer .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(50%) contrast(0.9);
		filter: grayscale(100%) brightness(50%) contrast(0.9);
    }
	.drawer.drawer-theme-dark .drawer-footer .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(100%) contrast(0.9);
		filter: grayscale(100%) brightness(100%) contrast(0.9);
    }

    
	/* Drawer Menu - Light */
	.drawer.drawer-theme-light .drawer-footer .follow-icons a { color: #878787 !important; }
	.drawer.drawer-theme-light .drawer-footer .follow-icons a:hover { color: #656565 !important; }
	.drawer.drawer-theme-light .drawer-footer .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(0) contrast(0);
		filter: grayscale(100%) brightness(0) contrast(0);
    }
	.drawer.drawer-theme-light .drawer-footer .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(0) contrast(.1);
		filter: grayscale(100%) brightness(0) contrast(.1);
    }